/* CSS Document */
body {
	background-color: #A9A9A9;
	font-family: "Helvetica", Arial, Geneva;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	line-height: 120%;
}
.nav {
	color: #000000;
	font-size: 18px;
	text-decoration: none;
	line-height: 120%;
}
.nav:hover {
	color: #B10202;
	font-size: 18px;
	text-decoration: none;
	line-height: 120%;
}
.navSelect {
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
	line-height: 120%;
}
.text1 {
	color: #000000;
	font-size: 19px;
	line-height: 120%;
}
.text2 {
	color: #666666;
	font-size: 36px;
	line-height: 120%;
}
.text3 {
	color: #000000;
	font-size: 12px;
	font-weight:bold;
	line-height: 120%;
}
.text4 {
	color: #000000;
	font-size: 18px;
	line-height: 120%;
}
.text5 {
	color: #000000;
	font-size: 26px;
	font-weight:bold;
	line-height: 120%;
}
.link1 {
	font-family: "Helvetica", Arial, Geneva;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
.link1:hover {
	font-family: "Helvetica", Arial, Geneva;
	color: #000000;
	font-size: 14px;
	text-decoration: underline;
	line-height: 120%;
}
.link2 {
	font-family: "Helvetica", Arial, Geneva;
	color: #666666;
	font-size: 14px;
	text-decoration: none;
	line-height: 120%;
}
.link3 {
	font-family: "Helvetica", Arial, Geneva;
	color: #000000;
	font-size: 18px;
	text-decoration: underline;
	line-height: 120%;
}
.link3:hover {
	font-family: "Helvetica", Arial, Geneva;
	color: #000000;
	font-size: 18px;
	text-decoration: none;
	line-height: 120%;
}
.link4 {
	font-family: "Helvetica", Arial, Geneva;
	color: #666666;
	font-size: 36px;
	text-decoration:none;
	line-height: 120%;
}
.link4:hover {
	font-family: "Helvetica", Arial, Geneva;
	color: #666666;
	font-size: 36px;
	text-decoration:underline;
	line-height: 120%;
}
.link5 {
	font-family: "Helvetica", Arial, Geneva;
	color: #000000;
	font-size: 26px;
	font-weight:bold;
	line-height: 120%;
	text-decoration:underline;
}
.link5:hover {
	font-family: "Helvetica", Arial, Geneva;
	color: #000000;
	font-size: 26px;
	font-weight:bold;
	line-height: 120%;
	text-decoration:none;
}
.image1 {
	padding-right: 20px;
	padding-bottom: 20px;
}
label {
	font-family: "Helvetica", Arial, Geneva;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.formfield {
	font-family: "Helvetica", Arial, Geneva;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.button {
	font-family: "Helvetica", Arial, Geneva;
	font-size: 22px;
	background-color:#CCCCCC;
	color:#000000;
	text-decoration: none;
	border:none;
	height: 35px;
	width: 220px;
	top: -4px;
	position: relative;
	left: -5px;
}
.button:hover {
	font-family: "Helvetica", Arial, Geneva;
	font-size: 22px;
	font-weight: bold;
	background-color: #B10202;
	color: #FFFFFF;
	text-decoration: none;
	border:none;
	display: block;
	height: 35px;
	width: 220px;
	top: -4px;
	left: -5px;
	position: relative;
}
.warning {
	font-weight: bold;
	color: #B10202;
}
.img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.img:hover {
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
